1. TiggerRPh's Avatar
    I have a new BB Storm and downloaded the PocketMac program. I also downloaded the driver update for the Storm. When I attempt to sync the program with the Storm I keep getting:


    [02:51:53.596] Unable to connect to BlackBerry (error 1); skipping.


    ...even though I have the Storm connected via a USB cable to my Mac.

    I am not sure what I'm doing wrong..or am I one of the unfortuante souls that PocketMac won't work for?


    Thank you.
    12-29-08 03:09 AM
  2. xxfire's Avatar
    I bought Missing Sync and it works better...

    however.. make sure you have mass storage turned on, in the BB menu...
    12-29-08 10:13 AM
  3. TiggerRPh's Avatar
    It was. I just uninstalled it. If you go to the BB Support Forums there is a insanely long process to go through to supposedly get it to work. Yet, for some people it still didn't work.

    The uninstall process was longer than it should be.

    A "free" program is not worth that amount of time to get to work. When I get some time....I'll download Missing Sync.
    12-29-08 12:01 PM
  4. smackdab's Avatar
    There is a good free program out there - use google sync. It updates OTA. If you want to continue using ical then buy spanning sync ($15?) and that will sync your ical calendars with the google calendars. It works flawlessly.
    12-29-08 12:59 PM
LINK TO POST COPIED TO CLIPBOARD